@CHARSET "UTF-8";

/*
 * RESET VALUES
 */

* {
	/*border: 0px;*/
	margin: 0px;
	padding: 0px;
	
	font-family: georgia, times, serif;
	font-size: 11px;
	color: #777;
}

/*
 * MAIN HTML ELEMENTS
 */

body {
	background: url(../img/body_bkgd.png);
}

p {
	text-align: justify;
	line-height: 17px;
}

li {
	margin-left: 20px;
	margin-bottom: 4px;
}

a {
	text-decoration: none;
	color: #6caf22;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

a:hover {
	color: #666;
}

h3 {
	font-family: inherit;
	font-weight: normal;
	padding: 2px;
	margin: 10px 0px 10px 0px;
	font-size: 15px;
	line-height: 18px;
	color: #6caf22;
}

blockquote {
	border-top: 1px dashed #ddd;
	margin-top: 14px;
	padding-top: 14px;
}

/*
 * ELEMENTS BY ID
 */

#wrapper {
	/*width: 970px;
	margin: auto;*/
	left: 50%;
    margin-left: -485px;
    position: absolute;
    width: 970px;
	
	background: url(../img/wrapper_bkgd.png) repeat-y top left;
}

#header {
	display: block;
	width: 970px;
	height: 201px;
	background: url(../img/header_bkgd.jpg) no-repeat top left;
	position:relative;
}
#facebook{
	position:absolute;
	top:15px;
	left:50px;
	z-index:2;
}
#twitter{
	position:absolute;
	top:15px;
	left:170px;
	z-index:2;
}
.twtr-doc{
	border:1px solid #c7c7c7;
}

	#language {
		display: block;
		width: 19px;
		height: 65px;
		float:right;
		margin-right: 4px;
		margin-top: 6px;
	}
	
	#backhome {
		display: block;
		width: 920px;
		height: 201px;
		margin: auto;
	}

#leftcol {
	float: left;
	width: 697px;
}

#mainmenu a.home{
	display: block;
	width: 696px;
	height: 23px;
	background: url(../img/mainmenu_bkgd.jpg) no-repeat top left;
}
#mainmenu {
	display: block;
	width: 696px;
	height: 23px;
	background: url(../img/mainmenu_bkgd.jpg) no-repeat top left;
}

	#press {
		float: right;
		display: block;
		width: 93px;
		height: 23px;
		background: url(../img/btn_press.png) no-repeat top left;
	}
	#press:hover {
		background: url(../img/btn_press_h.png) no-repeat top left;
	}
	#past {
		float: right;
		display: block;
		width: 120px;
		height: 23px;
		background: url(../img/btn_past.png) no-repeat top left;
	}
	#past:hover {
		background: url(../img/btn_past_h.png) no-repeat top left;
	}
	#festival {
		float: right;
		display: block;
		width: 73px;
		height: 23px;
		background: url(../img/btn_festival.png) no-repeat top left;
	}
	#festival:hover {
		background: url(../img/btn_festival_h.png) no-repeat top left;
	}

	#pubblicazioni {
		float: right;
		display: block;
		width: 84px;
		height: 23px;
		background: url(../img/btn_pubb.png) no-repeat top left;
	}
	#pubblicazioni:hover {
		background: url(../img/btn_pubb_h.png) no-repeat top left;
	}



#headerclose a.home{
	display: block;
	width: 696px;
	height: 41px;
	background: url(../img/headerclose_bkgd.jpg) no-repeat top left;
}

#logo {
	display: none;
}

#homeMain {
	width: 459px;
	margin-left: 30px;
	float: left;
}

#homeTrama {
	width: 300px;
	margin-left: 0px;
	float: left;
}

#homeCredits {
	width: 100px;
	margin-left: 310px;
}

	
#page {
    margin-top: 20px;
	
}


#homeMenu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#homeMenu a {
	width: 130px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	padding: 10px;
	display:block;
	text-transform: uppercase;
}

#homeMenu li {
	border-bottom: 1px dashed #ccc;
}

#homeMenu a:hover {
	color: #ffffff;
	background-color:#6caf22;
}


#homeMenu .title {
	font-size: 12px;
	color: #6caf22;
	padding-bottom: 12px;
}

#homeNews {
	width: 130px;
	margin-left: 50px;
	margin-right: 15px;
	float: left;
	margin-top:90px;
}

	#homeNews h1, #homeFocus h1 {
		color: #6caf22;
		font-weight: normal;
		font-size: 13px;
		padding: 9px 0px 4px 0px;
	}
	
	#homeFocus h1 {
		font-size: 15px;
	}
	
	#homeNews p {
		text-align: left;
		margin-bottom: 0px;
	}
	
#homeFocus {
	   margin-left: 5px;
    margin-top: 20px;
    width: 400px;
}
}
	
#mainarticle {
	/*width: 615px;
	margin-left: 50px;
	*/
    float: left;
    margin-left: 30px;
    width: 450px;
}


	#mainarticle h1, #homeMain h1, #homeNews h4, #homeFocus h4 {
		display: block;
		/*width: 615px;*/
		width: 100%;
		/*height: 44px;*/
		height: auto;
		/*background: url(../img/h1_bkgd.png) no-repeat top left;*/
		color: #6caf22;
		font-family: arial,helvetica,sans-serif;
		font-weight: normal;
		font-size: 22px;
		/*padding: 8px 0px 0px 0px;*/
	}
	#top {
		display: block;
		width: 620px;
		height: 44px;
		background: url(../img/h1_bkgd.png) repeat-x top left;
		color: #6caf22;
		font-family: arial,helvetica,sans-serif;
		font-weight: normal;
		font-size: 22px;
		padding: 8px 0px 0px 0px;
		margin-left:52px;
	}
	
	h2 {
		color: #aaa;
		font-family: arial,helvetica,sans-serif;
		font-weight: normal;
		font-size: 16px;
		text-transform: uppercase;
		margin-bottom: 15px;
	}
	
	#homeNews h4 {
		width: 200px;
		height: 44px;
		margin-bottom: 5px;
	}
	
	#homeFocus h4 {
		width: 400px;
		height: 44px;
		margin-bottom: 5px;
	}
	
	#mainarticle p, #homeMain p {
		margin-bottom: 4px;
	}
	
	#homeNews p {
		margin-bottom: 10px;
	}

#rules {
	width: 615px;
	padding-top: 55px;
	background: url(../img/rules_bkgd.png) no-repeat top left;
}
.rulesabstract {
	width: 375px;
}
#rules > .rulesabstract {
	width: 435px;
}

#rightcol {
	width: 251px;
	margin-left: 697px;
}

#search {
	display: block;
	width: 251px;
	height: 54px;
	background: url(../img/search_bkgd.jpg) no-repeat top left;
	padding-left: 27px; 
	padding-top: 25px;
}
	#search input, #newsletter input {
		width: 150px;
		padding: 2px;
		border: 1px solid #cdcdcd;
		background: url(../img/input_text.png) repeat-x top left;
		float: left;
	}
	
	.arrowbutton {
		display: block;
		width: 20px;
		height: 20px;
		background: url(../img/arrowbutton.png) no-repeat top left;
	}
	.arrowbutton:hover {
		background: url(../img/arrowbutton_h.png) no-repeat top left;
	}
	
	
	
	
	
/*	
#iscriviti {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/iscriviti.png) no-repeat top left;
}
#iscriviti:hover {
	background: url(../img/iscriviti_h.png) no-repeat top left;
}

#programma {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/programma.png) no-repeat top left;
}
#programma:hover {
	background: url(../img/programma_h.png) no-repeat top left;
}

#fotovideo {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/fotovideo.png) no-repeat top left;
}
#fotovideo:hover {
	background: url(../img/fotovideo_h.png) no-repeat top left;
}

#filmbutt {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/filmbutt.png) no-repeat top left;
}
#filmbutt:hover {
	background: url(../img/filmbutt_h.png) no-repeat top left;
}

#tourbutt {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/tourbutton.png) no-repeat top left;
}
#tourbutt:hover {
	background: url(../img/tourbutton_h.png) no-repeat top left;
}

#newsletter {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/newsletter.png) no-repeat top left;
}
#newsletter:hover {
	background: url(../img/newsletter_h.png) no-repeat top left;
}

#catv {
	display: block;
	width: 251px;
	height: 113px;
	background: url(../img/catv.png) no-repeat top left;
}
#catv:hover {
	background: url(../img/catv_h.png) no-repeat top left;
}

#ecokids {
	display: block;
	width: 251px;
	height: 114px;
	background: url(../img/ecokids.png) no-repeat bottom left;
}

#tour {
	display: block;
	width: 251px;
	height: 77px;
	background: url(../img/tour.png) no-repeat top left;
	margin-top: 6px;
	padding: 80px 30px 5px 34px;
}

#tour p {
	font-size: 10px;
	line-height: 12px;
	margin-bottom: 5px;
}

#tour a {
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
}

#tourbutton {
	display: block;
	width: 251px;
	height: 23px;
	background: url(../img/tourbutton.png) no-repeat top left;
}
#tourbutton:hover {
	background: url(../img/tourbutton_h.png) no-repeat top left;
}
*/



#footer {
	display: block;
	width: 970px;
	height: 160px;
	background: url(../img/footer_bkgd.png) no-repeat top left;
	padding-top: 35px;
}

#address, #sitemap{
	width: 170px;
	margin-left: 50px;
	text-transform: uppercase;
	font-family: arial, helvetica, sans-serif;
	color: #666;
	font-size: 9px;
	line-height: 11px;
	float: left;
}

#sitemap {
	margin-left: 66px;
	width: 500px;
	padding: 0px;
}

#sitemap ul, #sitemap li {
	bullet-list-type = none;
	display: inline;
	padding: 0px 6px 0px 0px;
	margin: 0px;
	text-transform: uppercase;
	font-family: arial, helvetica, sans-serif;
	color: #666;
	font-size: 9px;
	line-height: 12px;
}

/*
 * ELEMENT CLASSES
 */

.reset {
	clear: both;
}

.news {
	margin-top: -15px;
	margin-left: 15px;
	padding-top: 44px;
	width: 220px;
	background: url(../img/news.png) no-repeat top left;
}

.date {
	padding: 3px;
	font-style: italic;
	background: #6caf22;
	color: #fff;
}

.news h1 {
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	margin: 10px 0px 4px 0px;
	color: #6caf22;
}

.news p {
	line-height: 15px;
	text-align: left;
}

.news a {
	text-decoration: none;
	color: #6caf22;
}
.news a:hover {
	color: #000;
	text-decoration: underline;
}

.reset {
	clear: both;
}

.mainImg {
	margin: 0px 10px 10px 0px;
}
.mainImgAbstract {
	margin: 10px 0px 10px 0px;
}

.tourbox {
	width: 460px;
	margin: auto;
	background: url(../img/tourbox_bkgd.png) repeat-y top left;
}

.tourbox_body {
	padding: 0px 20px 0px 20px;
	border: 0px;
}

#archive h2 {
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding-top: 4px;
}

#archive p {
	border-top: 1px dashed #ddd;
	margin-top: 2px;
	padding-top: 2px;
}

#menuhoriz {
	display: block;
	width: 614px;
	height: 18px;
	padding-top: 7px;
	background: #dedede;
	margin-bottom: 15px;
}
	#menuhoriz ul, #menuhoriz li {
		display: inline;
		padding: 0px;
		margin: 0px 10px;
	}
	
	#menuhoriz a {
		padding-top: 4px;
	}

#slideshow {
	overflow: hidden;
	margin-left: 35px;
	margin-top: 25px;
	position: relative;
	width: 160px;
	height: 82px;
}

#slideshow img {
	cursor: pointer;
	width: 160px;
	height: 81px;
}

/*----------------------------*/
a:active {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
:focus {
	outline-style:none;
}
object:active, div:active{
	outline: none;
}
object:focus, div:focus{
	-moz-outline-style: none;
}

#slideshow_certificazioni, #slideshow_partner, #partner_esterno {
	height:130px;
	width:235px;
	position: relative;
	margin-top: 10px;
	border:1px solid #C7C7C7;
	text-align:center;
	background-color:#ffffff;
	overflow:hidden;
	
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	
	color:#9c9c9c;
	
	-moz-box-shadow:0px 0px 5px #999999;
	-webkit-box-shadow:0px 0px 5px #999999;
	box-shadow:0px 0px 5px #999999;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='5');


}
#slideshow_certificazioni a, #slideshow_partner a, #partner_esterno a{
	display:block;
	color:#9c9c9c;
}
#slideshow_certificazioni span, #slideshow_partner span, #partner_esterno span{
	display:block;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9c9c9c;
}

.box_loghi {
	height:120px;
	width:235px;
	position: relative;
	margin-top: 10px;
	border:1px solid #C7C7C7;
	text-align:center;
	background-color:#ffffff;
	padding-top:10px;
	
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	
	color:#9c9c9c;
	
	-moz-box-shadow:0px 0px 5px #999999;
	-webkit-box-shadow:0px 0px 5px #999999;
	box-shadow:0px 0px 5px #999999;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='5');
}
.box_loghi a, #box_loghi a{
	display:block;
	color:#9c9c9c;
}


#loghitop{
	background-color: #FFFFFF;
    display: block;
    height: 90px;
    margin-left: -1px;
    margin-top: -29px;
    padding: 10px;
    position: absolute;
    width: 231px;
}


.dash {
	height: 1px;
	/*border-bottom: 1px dashed #d4d4d4;*/
	padding-bottom: 4px;
}

#footer, #footer a, #footer td, .tit {
	font-weight: normal;
	font-size: 9px;
	font-family: arial, helvetica, sans-serif;
	line-height:11px;
}
.tit {
	padding: 0px;
	margin-top: 5px;
}

#filmsearch td {
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
}

#filmsearch .submit {
	background: #6caf22;
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	border: 1px solid #6caf22;
}
#filmsearch .submit:hover {
	background: #fff;
	color: #6caf22;
	border: 1px solid #cdcdcd;
}

.filmform {
	padding: 1px;
	border: 1px solid #cdcdcd;
	font-size: 10px;
}

#div_gallery{
	width:447px;
	height:350px;
}
#fondino{
	display: block;
	background-color:#fff;
	width:447px;
	height:350px;
}






/* bottoni */

.btn{
	background-image:url(../img/btn.jpg);
	background-repeat:no-repeat;		
    display: block;
    height:0px;
    width:235px;
	cursor:pointer;
	overflow:hidden;
	padding-top:119px;
	/*margin-bottom:10px;*/
}

#tour{background-position:0px top;}
#tour:hover{background-position:0px bottom;}
#festival{background-position:-235px top;}
#festival:hover{background-position:-235px bottom;}
#tv{background-position:-470px top;}
#tv:hover{background-position:-470px bottom;}
#newsletter{background-position:-705px top;}
#newsletter:hover{background-position:-705px bottom;}
#archivio{background-position:-940px top;}
#archivio:hover{background-position:-940px bottom;}
#programma{background-position:-1175px top;}
#programma:hover{background-position:-1175px bottom;}
#iscrivi{background-position:-1410px top;}
#iscrivi:hover{background-position:-1410px bottom;}
#gfn{background-position:-1645px top;}
#gfn:hover{background-position:-1645px bottom;}
#ticket{background-position:-1880px top;}
#ticket:hover{background-position:-1880px bottom;}
#app{background-position:-2115px top;}
#app:hover{background-position:-2115px bottom;}




.slidecycle{
	background-image:url(../img/bg_slide.jpg);
	width:422px;
	height:322px;
	padding-left: 15px; 
	padding-top: 15px;
	 z-index: 10;
	
}
.slidecycle img{
	top:15px !important;
	left:15px !important;
}





.sottomenu {
    display: none;
    left: 130px;
    position: absolute;
    top: -37px;
    z-index: 110;
	background-color:#6caf22;
	padding:10px;
	/*
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.sottosottomenu {
    display: none;
    left: 150px;
    position: absolute;
    top: -10px;
    z-index: 120;
	background-color:#ffffff;
	border:1px solid #cccccc;
	border-left:none;
	padding:10px;
	/*
	 -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
	
}
#homeMenu {
	z-index: 1200000;
	position:relative;
	width: 130px;
	padding-top: 55px;
	margin-left: 52px;
	float:left;
	padding-top:0px;
}

#homeMenu li{
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top:0px;
	margin-right:0px;
	cursor:default;
}
#homeMenu li div li {
    display: block;
    width: auto;
}
#homeMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#homeMenu li, #homeMenu li div li {
    position: relative;
	border-bottom: 1px dotted #ccc;
}
#homeMenu li:last-child, #homeMenu li div li:last-child, #homeMenu li div li li:last-child {
	border:none;
}
#homeMenu li a {
    width: 130px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	padding: 10px;
	display:block;
	text-transform: uppercase;
}
#homeMenu li a:hover, #homeMenu li a.sel {
   color: #ffffff;
	background-color:#6caf22;
}
#homeMenu li div li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #ffffff;
    display: block;
    font-weight: bold;
    height: auto;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
    text-decoration: none;
}
#homeMenu li div li a:hover, #homeMenu li div li a.sel {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: medium none;
    color: #6caf22;
    display: block;
    font-weight: bold;
    height: auto;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
    text-decoration: none;
}
#homeMenu li div li li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #6caf22;
    display: block;
    font-weight: normal;
    height: auto;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
    text-decoration: none;
}
#homeMenu li div li li a:hover {
    background: none repeat scroll 0 0 #6caf22;
    border-bottom: medium none;
    color: #fff;
    display: block;
    font-weight: normal;
    height: auto;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
    text-decoration: none;
	}
	
.tagcloud {
    background: url(../img/tag_bkgd_h.png) no-repeat scroll left top transparent;
    color: #555555;
    display: block;
    float: left;
    height: 20px;
    line-height: 24px;
    margin-right: 3px;
    padding: 0 4px 3px 15px;
    text-decoration: none;
}

.tagcloud:hover {
	background: url(../img/tag_bkgd.png) no-repeat top left;
	color: #fff;
}

.step_button {
	height: 50px;
	width: 60%;
}

#homeMenu li a.bann:hover {
	background-color:#ffffff !important;
}
	
#iconafilmcompleto{
	font-family: arial, helvetica, sans-serif;
	color: #6caf22;
	font-size: 14px;
	text-transform: uppercase;
}

.imglogin {
	background: url(../img/login.png) no-repeat top left;
	display:block;
	height:66px;
	width:163px;
	text-indent:-9999px;
	position: absolute;
    bottom: 39px;
    right: 14px;	
}

#imglogout {
	background: url(../img/logout.png) no-repeat top left;
	display:block;
	height:66px;
	width:163px;
	text-indent:-9999px;
	position: absolute;
    bottom: 39px;
    right: 14px;	
}

#benvenuto{
    bottom: 72px;
    color: #FFFFFF;
    font-family: arial,helvetica,sans-serif;
    font-size: 11px;
    line-height: 11px;
    position: absolute;
    right: 5px;
    width: 160px;
    z-index: 9999;
}